
PENGADIAN EMAS - Bug #14622

Android[EMAS][REGISTRATION][Photo Selfie] camera should be front camera

01 November 2022 05:05 PM - ilham ilham

Status: Closed Start date: 01 November 2022

Priority: High Due date:  

Assignee: ilham ilham % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.50 hour

Description

when tap take photo using front camera

History

#1 - 01 November 2022 05:06 PM - ilham ilham

- Subject changed from Android[EMAS][REGISTRATION][Poto Selfie] camera should be front camera to Android[EMAS][REGISTRATION][Photo

Selfie] camera should be front camera

#2 - 02 November 2022 11:33 AM - aiman baharum

https://maybankdigitalteam.visualstudio.com/DigitalAcceleration/_git/Android_DigitalAcceleration/commit/e692c48a710c2ce9253bfd9c1e063e4b7c87

2c57?refName=refs/heads/master-revamp/emas

#3 - 02 November 2022 04:04 PM - yap chekying

- Priority changed from Normal to High

#4 - 03 November 2022 04:22 PM - aiman baharum

- % Done changed from 0 to 100

#5 - 04 November 2022 10:13 AM - aiman baharum

- Assignee changed from aiman baharum to yap chekying

#6 - 04 November 2022 10:13 AM - aiman baharum

- Assignee changed from yap chekying to ilham ilham

#7 - 07 November 2022 11:01 AM - ilham ilham

- File bandicam 2022-11-07 10-00-16-817.mp4 added

- Status changed from New to Closed

already use front camera

Files

WhatsApp Video 2022-11-01 at 2.22.12 PM (1).mp4 3.68 MB 01 November 2022 ilham ilham

bandicam 2022-11-07 10-00-16-817.mp4 548 KB 07 November 2022 ilham ilham
